uuid: f3fb5b98-918b-49e3-9610-22e67b2de2bb
langcode: en
status: true
dependencies:
  config:
    - field.field.node.session.field_c__languages
    - field.field.node.session.field_c__room
    - field.field.node.session.field_c__session_teaser
    - field.field.node.session.field_c__slot
    - field.field.node.session.field_c__slots
    - field.field.node.session.field_c__something_else
    - field.field.node.session.field_slides
    - node.type.session
  module:
    - field_group
    - file
    - options
    - text
    - user
third_party_settings:
  field_group:
    group_icons:
      children:
        - field_c__slots
        - field_c__languages
      label: Icons
      parent_name: ''
      region: content
      weight: 1
      format_type: html_element
      format_settings:
        classes: iconlist
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
id: node.session.default
targetEntityType: node
bundle: session
mode: default
content:
  field_c__languages:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_c__session_teaser:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_c__slots:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_slides:
    type: file_default
    label: hidden
    settings:
      use_description_as_link_text: false
    third_party_settings: {  }
    weight: 5
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_c__room: true
  field_c__slot: true
  field_c__something_else: true
  langcode: true
